Search documentation of ash

# Ash.Notifier.PubSub.Info (ash v3.4.71)

View Source

Introspection helpers for Ash.Notifier.PubSub

# Summary

## Functions

broadcast_type(resource)

The broadcast type for a resource

delimiter(resource)

The delimiter to use when generating message topics

filter(resource)

The pubsub filter for a resource

module(resource)

The pubsub module for a resource

name(resource)

The pubsub name for a resource

prefix(resource)

The topic prefix for a resource

publications(resource)

The list of publications for a resource

transform(resource)

The transform for a resource

# Functions

# broadcast_type(resource)

The broadcast type for a resource

# delimiter(resource)

The delimiter to use when generating message topics

# filter(resource)

The pubsub filter for a resource

# module(resource)

The pubsub module for a resource

# name(resource)

The pubsub name for a resource

# prefix(resource)

The topic prefix for a resource

# publications(resource)

The list of publications for a resource

# transform(resource)

The transform for a resource